.page-banner {
    background: #005587;
    color: white;
    padding: 40px 0;
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
}

.store-search-container {
    padding: 30px;
    text-align: center;
}

.filters select,
.filters button {
    margin: 10px;
    padding: 10px 15px;
    font-size: 16px;
}

.store-list-section {
    padding: 20px 40px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.store-card {
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.map-section {
    margin: 50px 0;
}
